<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="q06 c. 1" xml:id="q06_1" facs="Q06_1.jpg" />In Cristo nomine, amen.<lb />
               Carissime frater, unam vestram litteram recepi per <persName n="q06_12" type="0" ref="#3273">Iacobum de Vigiamo</persName> <w n="q06_7" type="" ref="#3552" pos="s.m.">die iovis</w><lb />
               7 ipsius <w n="q06_4" type="" ref="#4802" pos="s.m.">menssis</w> ora 22, data <placeName n="q06_3" type="0" ref="#3214">Ianuae</placeName> die <w n="q06_2" type="calendario" ref="#4643" pos="s.m.">martis</w> 5 ipsius <w n="q06_4" type="" ref="#4802" pos="s.m.">mensis</w>, quam bene<lb />
               intellexi et bene dedi dicto <persName n="q06_12" type="0" ref="#3273">Jacobo</persName> <w n="q06_5" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> 2 1<formula>/</formula>2. Prout in suprascriptis etiam bene<lb />
               dedi literam <persName n="q06_10" type="0" ref="#3047">Francesco Tanzio</persName> et vidi omnia quae in ipsa continebantur de<lb />
               quibus vos valde <w n="q06_8" type="diritto economia politica" ref="#6466" pos="v.">rogavistis</w> <persName n="q06_13" type="0" ref="#7271">Stefanus Morigia</persName> no est in <placeName n="q06_6" type="0" ref="#4860">Milano</placeName> et aspecto<lb />
               omni die et si huc veniebit vobis respondebo ad complimentum. Aliud non scribo<lb />
               nixi, si quid pro vobis possum facere in omnibus sum paratus.<lb />
               vester <persName n="q06_9" type="0" ref="#5832">Petrolus Tanzo</persName>. Data <placeName n="q06_6" type="0" ref="#4860">Milano</placeName> die 8 <w n="q06_1" type="calendario" ref="#6979" pos="s.m.">septenbe</w> 1396.<lb />
               Domino <persName n="q06_11" type="0" ref="#3876">Iacobo de Johane</persName>,<lb />
               in <placeName n="q06_3" type="0" ref="#3214">Ianua</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>